This job view page is being replaced by Spyglass soon. Check out the new job view.
PRlogicalhan: bump required minimum go version to 1.12 (strings package compatibility)
ResultSUCCESS
Tests 0 failed / 0 succeeded
Started2019-03-20 22:36
Elapsed6m55s
Revision
Buildergke-prow-containerd-pool-99179761-k8cj
Refs master:4940eae4
75529:7a21a531
pod978be602-4b60-11e9-916a-0a580a6c0da8
infra-commit6f2efb0d1
pod978be602-4b60-11e9-916a-0a580a6c0da8
repok8s.io/kubernetes
repo-commit33c1fb652c1242c861b9862165453ebb6fc9a4f7
repos{u'k8s.io/kubernetes': u'master:4940eae478248670cbed1bcde15def96229b5c7e,75529:7a21a531c8f04fcad3d0fa9e51d74aa3cdbe0fc0'}

No Test Failures!